Information on source package nis

Available versions

ReleaseVersion
stretch3.17.1-1
buster3.17.1-3
bullseye3.17.1-5
sid3.17.1-5

Resolved issues

BugDescription
CVE-2003-0251ypserv NIS server before 2.7 allows remote attackers to cause a denial ...
CVE-2002-1232Memory leak in ypdb_open in yp_db.c for ypserv before 2.5 in the NIS p ...

Security announcements

DSA / DLADescription
DSA-180nis - information leak

Search for package or bug name: Reporting problems